.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d312c5b-d92b-caaf-e346-ea47315c0a01 {
.ds-framed-element{
.ds-pos-rltv{
img{
min-height:552px;
object-fit:cover;
width:100%
}
}

}
}.lfr-layout-structure-item-1f30543c-9b9d-179e-4263-b40b3001e22f {
display: none !important;
}
.lfr-layout-structure-item-d9150ae9-e582-0637-a19f-539f9f63cf3a {
  --menu-top: -36px;
  body.has-control-menu & {
    --menu-top: 44px;
  }
  
	position: sticky;
  top: var(--menu-top);
  z-index: 900;
  
  @media screen and (max-width: 1143px) {
    top: 0;
  }
}.lfr-layout-structure-item-835a2521-55b7-df36-d081-45327c0df3a8 {
  .ps-pv-news-agency {
    background: linear-gradient(69deg, rgba(203, 223, 237, 0.24) 33.17%, rgba(255, 247, 234, 0.24) 66.83%);
  }
}